header, nav, article, footer, address {  
    display: block;  
}

body {
    margin:0px;
    padding:8px;
    padding-top:0px;
    font-family:Avenir-Light, Sans-Serif;
    -webkit-text-size-adjust:none;
}
html {
    background-color: #5D9BD8;
    height:100%;
}

header {
    text-align:center;
    font-size:150%;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px;
    width:600px;
}

h1 {
    text-align:center;
    font-size:200%;
    margin-bottom:40px;
}

.icon {
    float:left;
    width:85px;
    height:85px;
    margin-top:10px;
    margin-bottom:10px;
}

section {
    width:270px;
    margin-left: auto;
    margin-right: auto;
    margin-top:-15px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 50px;
    padding-right: 10px;
	
    color:#555555;
	
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    box-shadow: 5px 5px 5px #555;
    border-style:ridge;
    border-width: 5px;
    border-color: #AAA;
    background-color: #DCEFFF;
}

.img1 {
    display:none;
}

.img2 {
    display:none;
}
.text1 {
    margin-left: auto;
    margin-right: auto;
    width:260px;
    font-size: 90%;
    text-align:justify;
}
.text2 {
    clear:both;
    font-size: 90%;
    text-align:center;
    margin-top:50px;
}
.AppStore {
    display:none;
}